/**
 * ----------------------------------------
 * animation fade-out-bottom
 * ----------------------------------------
 */
@keyframes fade-out-bottom {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  100% {
    transform: translateY(100px);
    opacity: 0;
  }
}

@variants responsive {
  .fx-fade-out-bottom {
    animation-name: fade-out-bottom;
  }
}
